.hidden-translated-string-list {
  padding-top: 14px;
}
.hidden-translated-string-list > ul {
  width: 90%;
}

.editor-info-widget__container {
  position: absolute;
  right: 0px;
  padding: 5px;
  border: 1px solid #bad80a;
  border-radius: 3px;
  background: white;
  z-index: 999;
  color: black;
  width: 430px;
}
.editor-info-widget__input {
  width: 100%;
}
.editor-info-widget__invalid {
  border: 4px solid red;
}
.editor-info-widget__submit-container.editor-info-widget__time-slider {
  justify-content: flex-end;
}
.editor-info-widget__testing-date {
  font-weight: 600;
  padding-left: 10px;
}
.editor-info-widget__time-slider-container {
  padding: 12px;
  border: #ccc 1px solid;
  margin-top: 12px;
}
.editor-info-widget__time-slider {
  display: flex;
  justify-content: space-between;
  padding: 6px 0;
}
.editor-info-widget__slider {
  width: 60%;
}
.editor-info-widget__time-slider-info {
  display: flex;
}
.editor-info-widget__time-slider-info .site-editor__info-glyph {
  padding-right: 12px;
}

.site-setting-tool-tip {
  position: relative;
}
.site-setting-tool-tip__container {
  position: absolute;
  background: #bad80a;
  border-radius: 50%;
  padding: 8px 8px 4px 8px;
}

